#lbOverlay { position: fixed; top: 0; left: 0; z-index: 9999999998; width: 100%; height: 100%; } /* ÆË¾÷·¹ÀÌ¾îÃ¢ ¹ÛÀÇ ¹è°æ»ö ±èÅÂÈÆ*/
	#lbOverlay.black { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 9999999999; text-align: center; line-height: 0; display:-moz-inline-stack;}
#lbMain a img { border: 1px solid #ffffff;}

#lbOuterContainer {	position: relative; background-color: #fff; width: 100px; height: 100px; margin: 0 auto; }
	#lbOuterContainer.black { border: 2px solid #ffffff; background-color: #000000; }/* ÆË¾÷·¹ÀÌ¾îÃ¢ ÀüÃ¼ ¹è°æ»ö ±èÅÂÈÆ*/

#lbTopContainer, #lbBottomContainer { 
	font: 0.85em Verdana, Helvetica, sans-serif; background-color: #fff;  width: 100%; line-height: 1.4em; font-size: 0.9em;
	overflow: hidden; margin: 0 auto; padding: 0; position: relative; z-index: 14; display: none;
}
#lbTopContainer { overflow: hidden; margin-top: 5px;}
#lbTopContainer.black, #lbBottomContainer.black { background-color: #000000;} /* ÆË¾÷·¹ÀÌ¾î ÇÏ´ÜÀÇ Å¸ÀÌÆ²¸í°ú ´Ý±â¹öÆ° ¹è°æ»ö ±èÅÂÈÆ*/
	
#lbImage, #lbIframe { border: none; background-color: #ffffff; } /* ÆË¾÷·¹ÀÌ¾îÃ¢ ³»ºÎ(ÄÁÅÙÃ÷) ¹è°æ»ö ±èÅÂÈÆ*/
#lbImage.black, #lbIframe.black { border: 1px solid #CCCCCC; background-color: #ffffff;}/* ÆË¾÷·¹ÀÌ¾îÃ¢ ³»ºÎ(ÄÁÅÙÃ÷) ¹è°æ»ö ±èÅÂÈÆ*/
#lbImageContainer, #lbIframeContainer { padding: 10px; z-index: 12;}
#lbLoading {
	height: 100%; width: 100%; margin-top: -10px;
	background: url('/include/js/lytebox/images/loading_white.gif') center no-repeat;
}
#lbLoading.black { background: url('/include/js/lytebox/images/loading_black.gif') center no-repeat; }

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrevHov { width: 48%; height: 100%; background: transparent url('/include/js/lytebox/images/blank.gif') no-repeat; display: block; left: 0; float: left; margin-left: 3px; border: none !important; }
	#lbPrevHov.black:hover, #lbPrevHov.black:visited { background: url('/include/js/lytebox/images/prev_black_t.png') left 30% no-repeat; }
	
#lbNextHov { width: 48%; height: 100%; background: transparent url('/include/js/lytebox/images/blank.gif') no-repeat; display: block; right: 0; float: right; margin-right: 3px; border: none !important; }
	#lbNextHov.black:hover, #lbNextHov.black:visited { background: url('/include/js/lytebox/images/next_black_t.png') right 30% no-repeat; }
	
#lbPrev, #lbPrevTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPrev.black, #lbPrevTop.black { background: url('/include/js/lytebox/images/prev_black.png') no-repeat; }
	#lbPrev.blackOff, #lbPrevTop.blackOff { background: url('/include/js/lytebox/images/prev_black_off.png') no-repeat; cursor: default; }
	
#lbNext, #lbNextTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbNext.black, #lbNextTop.black { background: url('/include/js/lytebox/images/next_black.png') no-repeat; }
	#lbNext.blackOff, #lbNextTop.blackOff { background: url('/include/js/lytebox/images/next_black_off.png') no-repeat; cursor: default; }
	
#lbTopData, #lbBottomData { float: left; text-align: left; padding-left: 10px; }
#lbBottomData { padding-bottom: 0.5em; }
	#lbBottomData.black, #lbTopData.black { color: #ffffff; }

#lbTopNav, #lbBottomNav { float: right; text-align: right; padding-right: 10px; }
#lbNumTop, #lbNumBottom { font-style: italic; }
#lbDescBottom { display: block; }
#lbTitleTop, #lbTopNav { margin-top: 0.3em; }
#lbTitleTop, #lbTitleBottom { display: block; font-weight: bold; }

#lbClose, #lbCloseTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbClose.black, #lbCloseTop.black { background: url('/include/js/lytebox/images/close_black.png') no-repeat; }
#lbPrint, #lbPrintTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPrint.black, #lbPrintTop.black { background: url('/include/js/lytebox/images/print_black.png') no-repeat; }
#lbPlay, #lbPlayTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPlay.black, #lbPlayTop.black { background: url('/include/js/lytebox/images/play_black.png') no-repeat; }
#lbPause, #lbPauseTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPause.black, #lbPauseTop.black { background: url('/include/js/lytebox/images/pause_black.png') no-repeat; }
	
/* Some extra padding on the bottom buttons so it's not too close to the border. */
#lbClose, #lbPrint, #lbPlay, #lbPause { margin: 0 0 6px 8px; }

/* Lytetip */
* html a:hover { background: transparent; }

.lytetip { outline: none; border-bottom: 1px dotted; z-index:24; text-decoration:none; }
.lytetip span { /* ¸¶¿ì½º ¿À¹ö½Ã µµ¿ò¸»....°ü·Ã*/
	color: #000000;
	position: absolute;
	top: 2em; left:0;
	padding: 0.5em 0.8em;
	font: 10pt "±¼¸²","±¼¸²Ã¼","µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif !important;/* ±Û¾¾Ã¼ ¼öÁ¤ÇÔ ±èÅÂÈÆ*/
	background: #F4F5FB; 
	border: 1px solid #888888;	
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 2px 3px 0px #949494;-moz-box-shadow: 1px 2px 3px 0px #949494;box-shadow: 1px 2px 3px 0px #949494;
	width: 200px; /*  °¡·Î»çÀÌÁî ¼öÁ¤ÇÔ ±èÅÂÈÆ */
	filter: alpha(opacity:97);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
	text-align: left;
	display: none;
}

.lytetip:hover { z-index:25; color: #aaaaff; background:; text-decoration: none; }
.lytetip:hover span { display: block; }
.lytetip:hover em {	font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0.6em 0; }
.lytetip:hover .lbTipImg { border: 0; margin: -20px 0 0 -36px; float: left; position: absolute; height: 32px; width: 32px; }
.lbErrorImg { background: url('/include/js/lytebox/images/error.png'); }
.lbInfoImg { background: url('/include/js/lytebox/images/info.png'); }
.lbHelpImg { background: url('/include/js/lytebox/images/help.png'); }
.lbWarningImg { background: url('/include/js/lytebox/images/warning.png'); }
span.lbCustom { padding: 0.5em 0.8em 0.5em 1.5em !important; }
span.lbIEFix { padding: 0.5em 0.8em !important; }
.lytetip .lbError { background: #FFE7D7; border: 1px solid #FF3334; }
.lytetip .lbInfo, .lytetip .lbHelp { background: #D2EEF7; border: 1px solid #2BB0D7; }
.lytetip .lbWarning { background: #FFFFAA; border: 1px solid #FFAD33; }
/*
     FILE ARCHIVED ON 09:08:25 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:32:50 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.325
  captures_list: 0.567
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.044
  esindex: 0.012
  cdx.remote: 104.168
  LoadShardBlock: 65.728 (3)
  PetaboxLoader3.datanode: 113.999 (5)
  load_resource: 152.271
  PetaboxLoader3.resolve: 42.831
  loaddict: 90.416
*/